.number-box {
  padding: 15px 18px;
  border-radius: 4px;
  font-weight: 600;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;

  &.gray {
    background: #F5F8F9;
    color: #88909a;
  }

  &.green {
    background: #ECF6E9;
    color: #5BAC6F;
  }

  &.blue {
    background: #F3FAFF;
    color: #3E91EC;
  }

  &.red {
    background: #FFF3F7;
    color: #CE7188;
  }
}
